dbfo_linenumbering.everyNth
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_linenumbering.everyNth

dbfo_linenumbering.everyNth — Specifies interval for lines numbers in verbatims

## Synopsis

    <?dbfo linenumbering.everyNth="N"?>

##

Use the `<?dbfo linenumbering.everyNth?>` PI as a child of a “verbatim” element – `programlisting`, `screen`, `synopsis` — to specify the interval at which lines are numbered.

## Parameters

linenumbering.everyNth="`N`"

  Specifies numbering interval; a number is output before every `N`th line

## Related Global Parameters

`linenumbering.everyNth`

## Related Information in DocBook XSL: The Complete Guide

Line numbering

Prev | Up | Next
dbfo_label-width | Home | dbfo_linenumbering.separator